/*     241270 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__241270__ {position:relative;}
.pm-slide_wide__241270__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__241270__ a {display:block;position:relative;border:none}
.pm-slide_wide__241270__ a img {border:none}
.pm-slide_wide__241270__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__241270__ .item {overflow:hidden;position:relative}
.pm-slide_wide__241270__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__241270__ .item img {border:none;vertical-align:top;transform:scale(2.0);transition:transform 4s .9s ease}
.pm-slide_wide__241270__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__241270__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__241270__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__241270__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__241270__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__241270__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__241270__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__241270__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__241270__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__241270__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__241270__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__241270__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__241270__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__241270__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__241270__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__241270__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__241270__ .owl-dots .owl-dot.active span,
.pm-slide_wide__241270__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__241270__.empty__241270__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__241270__.build_edit_mode .item {display:none}
.pm-slide_wide__241270__.build_edit_mode .item img {width:100%}
.pm-slide_wide__241270__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__241270__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__241270__ .item .caption {bottom:50%}
	.pm-slide_wide__241270__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__241270__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__241270__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__241270__ .item .caption {bottom:45%}
	.pm-slide_wide__241270__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__241270__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__241270__ .owl-dots {top:55%}

	.pm-slide_arrow__241270__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__241270__ .item .caption {bottom:45%}
	.pm-slide_wide__241270__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__241270__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__241270__ .owl-dots {top:55%}

	.pm-slide_arrow__241270__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__241270__ .item .caption {bottom:50%}
	.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__241270__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__241270__ .item .caption {bottom:55%}
	.pm-slide_wide__241270__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__241270__ .owl-dots {top:45%}
}

/*     241880 : BLANK 컨텐츠      */
.blank__241880__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__241880__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241880__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241880__ {height:40px}
}

/*     241276 : 타이틀 텍스트      */
.title__241276__ {font-size:0}
.title__241276__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#888888;
	font-size:15px;font-weight:bold;color:#ffff00;letter-spacing:-.03em;line-height:1.4em;
}
.title__241276__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241276__.style_top p {padding-top:10px}
.title__241276__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241276__.style_right p {padding-right:14px}
.title__241276__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241276__.style_bottom p {padding-bottom:12px}
.title__241276__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241276__.style_left p {padding-left:14px}
.title__241276__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241276__.style_circle1 p {padding-left:18px}
.title__241276__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241276__.style_circle2 p {padding-left:18px}
.title__241276__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241276__ p {padding:15px 25px;font-size:20px}
	.title__241276__.style_top p:before {width:20px}
	.title__241276__.style_right p:before {height:20px}
	.title__241276__.style_bottom p:before {width:20px}
	.title__241276__.style_left p:before {height:20px}
}

/*     241277 : 맞춤전송폼 - 기본폼      */
.myreg_form__241277__ {padding:10px;background:#888888}
.myreg_form__241277__ * {box-sizing:border-box}
.myreg_form__241277__ dd * {box-sizing:content-box}
.myreg_form__241277__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__241277__ li {padding:5px 0;}
.myreg_form__241277__ li:first-child {padding-top:0;}
.myreg_form__241277__ li:last-child {padding-bottom:0;}
.myreg_form__241277__ dl {margin:0}
.myreg_form__241277__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#666}
.myreg_form__241277__ dt i {font-style:normal;color:#d00000}
.myreg_form__241277__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__241277__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__241277__ textarea {margin:2px 0;font-size:12px}
.myreg_form__241277__ input[type=text],
.myreg_form__241277__ textarea,
.myreg_form__241277__ select {width:100%;margin:2px 0;padding:.8em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__241277__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__241277__ label {font-size:14px}

.myreg_form__241277__ .privacy {margin:0 0 15px}
.myreg_form__241277__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__241277__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__241277__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__241277__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__241277__ .privacy label {padding:0;font-size:13px}
.myreg_form__241277__ .privacy .btn_more {font-size:13px;cursor:pointer}
.myreg_form__241277__ .etc_text {font-size:14px;font-weight:bold;color:#ac5c47;}
.myreg_form__241277__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__241277__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__241277__ .submit {text-align:center}
.myreg_form__241277__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#222;font-size:15px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__241277__ {padding:20px 25px}
	.myreg_form__241277__ dt {font-size:16px;}
	.myreg_form__241277__ input[type=text],
	.myreg_form__241277__ textarea,
	.myreg_form__241277__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__241277__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__241277__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__241277__ .privacy label {font-size:16px;}
	.myreg_form__241277__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__241277__ .privacy .btn_more {font-size:16px;}
}


/*     241460 : 텍스트 오버레이 이미지      */
.text_over_img__241460__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/hsnt/build/option/main_hsnt_311667290452.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__241460__ * {box-sizing:border-box}
.text_over_img__241460__ img {vertical-align:top}
.text_over_img__241460__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__241460__ .caption > span {display:block;margin:0;}
.text_over_img__241460__ .caption .subject {margin-bottom:0px;font-weight:bold;color:#ffff00}
.text_over_img__241460__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffff00}
.text_over_img__241460__ .caption .btn_more {position: relative;padding-right: 0px;margin-right: 100px;font-size:15px;color:#ffff00}
.text_over_img__241460__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/hsnt/build/option/ico_arrow_wh16348815351.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__241460__ .caption .btn_more:hover:after {right:-50px;}

.text_m_sml__241460__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__241460__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__241460__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__241460__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__241460__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__241460__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
.text_over_img__241460__ .caption .btn_more {margin-right: 150px;}
	.text_over_img__241460__ {height:180px;}
	.text_top__241460__ {text-align:left}
	.text_bot__241460__ {text-align:right}

	.text_over_img__241460__ .caption {padding:25px 30px;}
	.text_sml__241460__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__241460__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__241460__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__241460__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__241460__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__241460__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__241460__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__241460__ .caption {max-width:80%;}
}


/*     241322 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__241322__ .title{position:relative;}
.myreg_list__241322__ .title h3{margin:0 0 13px;padding-right:75px;box-sizing:border-box;vertical-align:middle;color:#282828;font-size:16px;}
.myreg_list__241322__ .title .more_view_btn{position:absolute;right:0;top:50%;transform:translateY(-50%);display:inline-block;height:26px;line-height:26px;padding:0 10px;border-radius:30px;box-sizing:border-box;vertical-align:middle;background-color:#282828;color:#fff;font-size:13px;}
.myreg_list__241322__ ul{margin:0;padding:0;list-style:none;}
.myreg_list__241322__ li{position:relative;padding:3px 0;font-size:0;}
.myreg_list__241322__ li .state{display:inline-block;width:70px;padding-right:10px;box-sizing:border-box;vertical-align:middle;font-size:0;text-align:left;}
.myreg_list__241322__ li .state > span{display:inline-block;min-width:60px;height:22px;padding:0 6px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:12px;line-height:20px;text-align:center;letter-spacing:-0.5px;}
.myreg_list__241322__ li .subject{overflow:hidden;display:inline-block;width:calc(100% - 75px);padding-right:70px;box-sizing:border-box;vertical-align:middle;color:#666;font-size:14px;white-space:nowrap;text-overflow:ellipsis;}
.myreg_list__241322__ li .date{position:absolute;right:0;top:50%;transform:translateY(-50%);vertical-align:middle;color:#666;font-size:14px;}
.myreg_list__241322__ .empty{padding:10px 8px;color:#666;text-align:center}
.myreg_list__241322__ .item_list_wrap{min-height:126px;margin:0;padding:12px 0 0;border-top:2px solid #282828;box-sizing:border-box;}

@media all and (min-width:1024px){
	.myreg_list__241322__{padding:20px 25px 25px;border:1px solid #ddd;box-sizing:border-box;}
	.myreg_list__241322__ .title h3{margin:0 0 18px;font-size:20px;}
	.myreg_list__241322__ .title .more_view_btn{height:35px;line-height:35px;padding:0 20px;font-size:15px;}
	.myreg_list__241322__ .title .more_view_btn:hover{background-color:#ffb921;}
	.myreg_list__241322__ li{padding:4px 0;}
	.myreg_list__241322__ li .state{width:85px;}
	.myreg_list__241322__ li .state > span{min-width:72px;height:28px;line-height:26px;font-size:15px;}
	.myreg_list__241322__ li .subject{width:calc(100% - 85px);padding-right:80px;font-size:15px;}
	.myreg_list__241322__ li .date{font-size:15px;}
	.myreg_list__241322__ .item_list_wrap{overflow:hidden;min-height:164px;margin:0;padding:18px 0 0;}
}

/*     241899 : BLANK 컨텐츠      */
.blank__241899__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__241899__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241899__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241899__ {height:40px}
}

/*     266945 : 이미지 (비율형)      */
.img_ratio__266945__ {max-width:100%;vertical-align:top}
.img_ratio__266945__ * {box-sizing:border-box}
.img_ratio__266945__ a {display:block;vertical-align:top}
.img_ratio__266945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__266945__ img {width:auto}
}

/*     241342 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__241342__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__241342__ * {box-sizing:border-box}
.img__241342__ img {vertical-align:top}
.img__241342__ .title__241342__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#222;line-height:1.3em;letter-spacing:-.03em}
.img__241342__ .cont__241342__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__241342__ .link__241342__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__241342__ .link__241342__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__241342__ {padding:20px 20px 15px}
	.img__241342__ .link__241342__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__241342__ {min-height:300px;padding:30px;background:#fff url('/img_up/shop_pds/hsnt/build/option/icon_hsnt_111667288970.png') no-repeat 100% 100%}
	.img__241342__ .title__241342__ {margin:0 0 15px;font-size:24px}
	.img__241342__ .cont__241342__ {font-size:14px}
	.img__241342__ .link__241342__ {width:48px;margin-top:20px}
	.img__241342__ .link__241342__:before {font-size:22px;line-height:25px}
}

/*     241332 : 고객센터      */
.img_ratio__241332__ {display:table;table-layout:fixed;width:100%;background:#099bc0}
.img_ratio__241332__ * {box-sizing:border-box}
.img_ratio__241332__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__241332__ .img_inner .figure {display:block}
.img_ratio__241332__ .img_inner .figure img {vertical-align:top}
.img_ratio__241332__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__241332__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__241332__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__241332__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__241332__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__241332__ .img_inner {height:250px;padding:15px}
	.img_ratio__241332__ .img_inner .caption {margin-top:15px}
	.img_ratio__241332__ .img_inner .caption .title {font-size:18px}
	.img_ratio__241332__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__241332__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__241332__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__241332__ .img_inner {height:300px;padding:20px}
	.img_ratio__241332__ .img_inner .caption {margin-top:20px}
	.img_ratio__241332__ .img_inner .caption .title {font-size:22px}
	.img_ratio__241332__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__241332__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

